First fixes available for IBM Connections 4.0

Abstract

iFixes LO71325 and LO71327 are required for IBM Connections 4.0.

Content

iFixes LO71325 and LO71327 are required for IBM Connections 4.0. Please download both iFixes from Fix Central, then apply to the IBM Connections 4.0 server using the update installer.

Use this link to download both fixes from Fix Central

More >

I believe that one of these came direct from a customer I’m working with.  Make sure you install them 😉

Stuart McIntyre is a Senior Strategist at Fostering Community Limited. He curates a number of product-focused news sites, is a lapsed podcaster, founded the Social Connections user group and regularly speaks at conferences and events. This blog represents his own slightly-eccentric and usually-controversial opinions!